<html>
	<head>
		<title>Launch Receiver from this app</title>
		<script type="text/javascript" src="sample.js"></script>
		<script type="text/javascript" src="CitrixChromeSDK.js"></script>
		<style>
.button {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
</style>
	</head>
	<body>
	  <H1>Example Citrix Auto-Login App</H1>
	  <H3>Early alpha of a login helper app for launching Citrix apps with auto-login</H3><BR><BR><BR>
		<button class="button" id="launchtest" style="margin-left: 150px;">Launch Session</button>
		<BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR><BR>
		<button id="createSession" style="margin-right: 10px;">Create Session</button>
		<div id="result"></div>
		<span><input type="checkbox" id="toolbar" checked></input>Show Toolbar</span><br/><br/>
	</body>
</html>